from django import template
from datetime import date,datetime

register = template.Library()

@register.filter(name='llen')
def llen(value):
  if len(value) > 0:
    True
  return False

@register.filter(name='sstrip')
def sstrip(value):
  return strip(value)
